.lp1-area,body,html {
    height: 100%
}

.lp-btn,.lp-btn:hover {
    text-decoration: none
}

body {
    margin: 0;
    font-family: "微软雅黑",Helvetica,Arial,"Hiragino Sans GB","Hiragino Sans GB W3","WenQuanYi Micro Hei",sans-serif
}

.lp1-area {
    width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center;
    overflow: hidden
}

.lp1-bg {
    height: 100%;
    width: 3840px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -1920px
}

.lp-bar,.lp-img {
    height: 100%;
    margin: 0 auto
}

.lp-img {
    display: block
}

.lp-bar {
    max-width: 1200px;
    position: relative
}

.lp-btn {
    position: absolute;
    line-height: 40px;
    width: 150px;
    border: 1px solid #41818b;
    border-radius: 5px;
    background: 0 0;
    color: #41818b;
    top: 36%;
    left: 50%;
    font-size: 20px;
    -webkit-transition: all .5s; transition: all .5s;
}
.lp-btn:hover {
    border: 1px solid #41818b;
    color: #fff;
    background:#41818b;
}


.lp-btn-1 {
    margin-left: -275px;
}

.lp-btn-2 {
    margin-left: -75px
}

.lp-btn-3 {
    margin-left: 125px
}

.lp-btn-4 {
    margin-left: -80px;
}

.t2-function-section {
    position: relative
}

.t2-function-section a {
    color: #fff
}

.t2-function-section .t2-section-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: -1
}

.t2-function-section .container-sm {
    height: 100%;
    position: relative;
    z-index: 1
}

@media only screen and (max-width: 719px) {
    body { overflow: hidden; }
    .lp1-area,.lp1-bg {
        position:relative
    }

    .lp-img,.lp1-bg {
        height: auto;
        width: 100%
    }

    .lp1-area {
        overflow: visible;
        height: auto
    }

    .lp1-bg {
        margin: 0;
        left: 0;
        padding-bottom: 10px
    }

    .lp-btn {
        width: 26%;
        line-height: 34px;
        display: inline-block;
        position: static;
        margin: 0 4% 10px;
        font-size: 14px
    }

    .lp-bar {
        position: absolute;
        top: 36%;
        left: 0;
        right: 0;
        height: 62px;
        padding-top: 10px;
        text-align: center;
    }
    .lp-btn-1 {
        display: none;
    }
}
